* { box-sizing: border-box; }
body {font-family: Verdana, Arial, sans-serif;
      background-color: #404040;
}
#wrapper {  background-color:  #e6e6e6; 
	        width: 90%;
			margin: auto;
            color: #000000;} 
.header img {
  float: left;
  width: 17%;
  height: auto;
  padding: 1%;
}

.header h1 {
  position: relative;
  top: 18px;
  left: 10px;
}
h2, h3	 {color: #00ccff;
				padding:1%;
				text-shadow: 1px 1px 1px #000000;}
h4 {color: #00ccff;
				padding:1%;
				text-shadow: 1px 1px 1px #000000;
				text-align: center;}
h1 { text-align:right;
     text-shadow: 3px 3px 3px #404040;
	 font-size: 300%;
	 padding-top: 5%;
	 padding-bottom: 5%;
	 padding-left: 0;
padding-right: 1em;
color: #00ccff;}
img{max-width: 100%;
	height: auto;}
/*...NAVIGATION...*/
nav{font-weight:bold;
    text-align:center;
	padding:1em;
	width:100%	;
	background-color: #404040;
	border-top: solid;
	border-bottom: solid;
	border-color: #00ccff;}
	nav li{display:inline;}
    nav a{text-decoration:none;
	  text-align:center;
	  font-weight:bold;
	  padding-left: 2px;
	  padding-right: 20px;
	  margin-bottom:1.5em;}
nav ul{list-style-type:none;
	   text-align: center;
       font-size:1em;
	   margin:2px;}
nav a:link{color:#00ccff;
		   text-shadow: 3px 3px 3px #808080;}
nav a:visited{color:#00ccff;}
nav a:hover{color:#FFFFFF;}
 main {max-width: 90%;
margin-left: 5%;
margin-right: 5%;
margin-bottom: 5%;
margin-top: 2%;}
main h2 {text-align: center;
		 margin-top: 0;}
main img {float: right;
		  height: auto;
		  max-width: 90%;
		  padding-right: 10%}

.treatbox {border-style: solid;
		 border-color: #404040;
		 display: inline-block;
		 padding: 2%;}
		 .treatbox a{float: left;}
.involved p {text-align: center;
font-weight: bold;}
.involved a {text-decoration: none;}
.involved a:hover {color: #FFFFFF;}

.button{
  background-color: #9ACD32;
  border: none;
  color: white;
  padding: 10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
 }
 
.button3{border-radius: 8px; /*Rounded corners*/}
	
/*...THIS IS FOR 3COLUMN LAYOUT VARIANTS...*/
.column {float: left;
		 padding: 10px;}
.left {width: 50%;
			   padding: 2%;}
.right {width: 35%;
			   padding: 2%;}
.middle {width: 50%;
		 text-align: left;}
.row:after {content: "";
			display: table;
			clear: both;}
.rightprep {width: 35%;
			   padding: 2%;}
.rightprep a{text-decoration: none;
			 color: #404040;}
.rightprep a:hover {color: #FFFFFF;}
.rightprep p {padding: 2%; 
				text-shadow: 2px 2px 2px #00ccff;
				border: groove;
				border-color: #808080;
				text-align: center;
				margin-bottom: 1%;}
.left2 {width: 50%;
			   padding: 2%;}
.left2 img {margin-left: 17%;
		    border: 6px solid #808080;}
.right2 {width: 50%;
			   padding: 2%;}
.right2 h2 {text-align: left;}
.leftprep {width: 25%;
			   padding: 2%;}
.leftdiet {width: 45%;
		   padding: 2%;}
.leftdiet h2 {margin-bottom: 0;}
.rightdiet {width: 20%;
			padding: 2%;}
.middlediet {width: 35%;
		     text-align: left;
			 border-style: inset;
			 border-color: #00ccff;
		     background-color: #f3f3f3;
			 margin-top: 3%;
			 margin-bottom: 3%;}
.middlediet ul {list-style-image: url('warning.png')}
.middlediet h2 {text-align: center;}
.middlediet h3 {text-align: center;
				font-weight: bold;
				color: #ff0000;
				text-shadow: 2px 2px 5px #ff8533;
				border-style: dotted;
				border-color: #b30000;}
.rightdiet h4 {text-align: center;}
.rightdiet a:hover {opacity: 0.5;}
.rightdiet img {max-width: 100%;
				 height: auto;
				 border-style: solid;
				 border-color: #404040;}
.leftdiet img {padding-left: 15%;}
.leftdiet a {color: #808080;
			 text-decoration: none;
			 font-weight: bold;}
.leftdiet a:hover {color: #FFFFFF;}
			 
.leftgreen {width: 70%;
			padding: 2%;}
.leftgreen img {float: right;
			    height: auto;
				max-width: 100%;
				padding-top: 10%;
				padding-right:2%;}
.leftgreen ul {padding-left: 5%;}
.rightgreen {width: 30%;
			 padding: 2%;}
.rightgreen h3 {color: #ff0000;
				text-align: center;
				font-size: 25px;
				text-shadow: 2px 2px 5px #ff8533;}
.rightgreen img {max-width: 100%;
				 height: auto;
				 border-style: solid;
				 border-color: #404040;}
.rightgreen a:hover {opacity: 0.5;}
.lefthandle {width: 40%;
	   padding: 2%;}
.righthandle {width: 55%;
			   padding: 2%;}
.leftgroom {width: 45%;
			   padding: 2%;}
.rightgroom {width: 50%;
			   padding: 2%;}
.rightgroom img {max-width: 100%;
			     height: auto;
padding: 1%;
margin-top:6%;}
.rightgroom span {font-size: 60%;
font-style: italic;
text-align: center;}
.leftgroom img {float: left;
			    height: auto;
			    max-width: 100%;
				padding: 2%;
				padding-top: 10%;}
.leftgroom h2,h4 {text-align: left;
				  padding-top: 5%;}
.leftsupply h3 {text-align: center;}
.rightsupply h3 {text-align: center;}
.side aside { float: right;
        width: 10em;
		background-color: #808080;
		padding: 1em;
		font-size: 80%;
		box-shadow: 5px 5px 5px #333333;
		position: relative;
		top: -20px;
}
.leftmap {width: 40%;
			   text-align: left;}
.leftmap li {list-style-type: none;
			padding: 1%;}
.leftmap a {color: #404040;}
.leftmap a:hover {color: #FFFFFF;}
.middlemap li {list-style-type: none;
				padding: 1%;}
.middlemap a {color: #404040;}
.rightmap {width: 20%;
			   padding: 2%;}
.middlemap {width: 40%;
		 text-align: left;
		 padding: 2%;}
.leftmap {width: 40%;
			   text-align: left;}
.leftmap li {list-style-type: none;
			padding: 1%;}
.leftmap a {color: #404040;}
.leftmap a:hover {color: #FFFFFF;}
.middlemap li {list-style-type: none;
				padding: 1%;}
.middlemap a {color: #404040;}
.rightmap {width: 20%;
			   padding: 2%;}
.middlemap {width: 40%;
		 text-align: left;
		 padding: 2%;}
.center {text-align: center;}
/*...INVOLVED INDEX...*/
.getinvolved h2 {text-align: center;
background-color: #404040;
width: 60%;
margin-left: 20%;
border: solid;}
.getinvolved p {display: inline;
  margin-left: 10%;
  margin-right: auto;}
/*...SUPPLY NOTE...*/
.supply {text-decoration: none;
		 border-style: solid;
		 border-color: #00ccff;
         border-width: 3px;}
.supply p {text-align: center;
		   font-weight: bold;}
.supply a{ text-decoration: none;
		   color: #404040;
		   text-shadow: 3px 3px 3px #00ccff;}
.supply a:hover {color: #FFFFFF;}
.rightgroom span a {text-decoration: none;
		font-weight: bold;
		color: #808080;
		text-shadow:2px 2px 2px #00ccff;}
.rightgroom span a:hover {color: #00ccff;}
.items p{margin-left: 1%;
		 font-weight: bold;}
.items aside {display: block;
float: right;
margin-right: 10%;
margin-top: 1%;
border: 2px dotted #00ccff;
padding: 2%;
background-color: #ffffff;}
.aboutrow1 img {float:left;
padding: .5%;}
.aboutrow1 h2 {text-align: center;}
.address p {margin-left: 1%;}
.address img {height: auto;
max-width: 100%;
float:left;
padding: 1%;}
footer {
	font-size: .70em;
	text-align: center;
	margin-top: 2em;
	color: #FFFFFF;
}

/* style for anchor elements within the footer */
footer a {
	color: #FFFFFF;
	text-decoration: none;
}
footer {
	background-color: #2A2A2A;
	margin-top: -0.2em;
	padding-top: 1%;
	overflow: auto;
}

figure {  display: inline;
  margin-left: 7%;
  margin-right: auto;
  width: 95%;
}
figure img {	display: inline;
	height: auto;
	width: auto%;
	margin-left: 1%;
	padding: 1%;
}
video {
	height: auto;
	max-width: 75%;
	margin-left: 13%;
padding: 1%;}
section h2{text-align: center;}
section p { text-align: left;}
section img { height: auto;
max-width: 100%;
float: left;
padding: 1%;}

/* style for anchor elements within the figure element */
figure a {
	background-color: transparent;
	padding: 0;
	text-decoration: none;
}
/*...THIS IS CHECK BOX ON HOME PREP...*/
.container {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;}
.container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;}
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
 width: 25px;
  background-color: #404040;}
.container:hover input ~ .checkmark {
  background-color: #ccc;}
.container input:checked ~ .checkmark {
  background-color: #404040;}
.checkmark:after {
  content: "";
  position: absolute;
  display: none;}
.container input:checked ~ .checkmark:after {
  display: block;}
.container .checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);}
/*...THIS IS COLLAPSIBLE BOXES ON WHAT TO EXPECT...*/
.collapsible {background-color: #808080;
			  color: #00ccff;
			  font-weight: bold;
			  cursor: pointer;
			  padding: 18px;
			  width: 100%;
			  border: none;
			  text-align: left;
			  outline: none;
			  font-size: 15px;
			  border-bottom: 2px solid #e6e6e6;}
.active, .collapsible:hover {background-color: #555;}
.collapsible:after {
  content: '\002B';
  color: #00ccff;
  font-weight: bold;
  float: right;
  margin-left: 5px;}
.active:after {
  content: "\2212";}
.content {padding: 0 18px;
		  max-height: 0;
		  overflow: hidden;
		  transition: max-height 0.2s ease-out;
		  background-color: #f1f1f1;}
/*...NOTE ON DIET...*/
.info {background-color: #cee6fd;
	   border-left: 6px solid #00ccff;
	   padding: .25%;}
/*...COMMENT BOX ON CONTACT...*/
input[type=text], select, textarea {
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
  margin-top: 6px;
  margin-bottom: 16px;
  resize: vertical;}
input[type=submit] {
  background-color: #808080;
  color: #00ccff;
  padding: 12px 20px;
  border: none;
  cursor: pointer;}
input[type=reset] {
  background-color: #808080	;
  color: #00ccff;
  padding: 12px 20px;
  border: none;
  cursor: pointer;}
input[type=submit]:hover {
  background-color: #FFFFFF;}
input[type=reset]:hover {
  background-color: #FFFFFF;}
.formcontainer {
  border-radius: 5px;
  background-color: #e6e6e6;
  padding: 10px;}
.formcolumn {
  float: left;
  width: 50%;
  margin-top: 6px;
  padding: 20px;}
.formrow:after {
  content: "";
  display: table;
  clear: both;}
.formcolumn img {float: left;
				 height:auto;
				 max-width: 50%;
				 margin: 1.5%;
				 padding-top: 2%;}
.testb {text-align: center;}
.testb button:hover {color: #FFFFFF;
			  background-color: #00ccff;}
.testb button {margin-left: 5%;
  background-color: #404040;
  border: ridge;
  border-color: #00ccff;
  color: #00ccff;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;}
				 
.tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: black;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  
  /* Position the tooltip */
  position: absolute;
  z-index: 1;
  top: -5px;
  left: 105%;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}
/*...IMAGE GALLERY...*/
.rowpic {
  display: flex;
  flex-wrap: wrap;
}
.columnpic {
  flex: 25%;
  max-width: 25%;
  padding: 0 4px;
}

.columnpic img {
  margin: 5px;
  vertical-align: middle;
  width: 100%;
border-style: solid;
border-color: #404040;}
.columnpicp {text-align: center;
			  color: #404040;
			  text-shadow: 2px 2px 2px #00ccff;}
.container3 {
  position: relative;
  text-align: center;
  color: #404040;
  text-shadow: 1px 1px 1px #00ffcc;
  font-size: 20px;
  margin: 1%;
}
.bottom-left {
  position: absolute;
  bottom: 8px;
  left: 16px;
}

.top-left {
  position: absolute;
  top: 8px;
  left: 16px;
}

.top-right {
  position: absolute;
  top: 8px;
  right: 16px;
}

.bottom-right {
  position: absolute;
  bottom: 8px;
  right: 16px;
}

.centered {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.wrapperframe {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.wrapperframe iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
@media only screen and (max-width: 1024px) {
	body {margin: 0;}
	#wrapper {width: auto;}
	main {margin-left: 5%;}
	main ul{list-style-type: none;}
	nav {float: none;
		 width: auto;}
	nav li {display: inline-block;
		    padding: 0.5em;}
	nav ul {text-align: center;}
	nav a {border-style: none;}
	h1, h2 {font-size: 120%;}
	p {font-size: 90%}}
@media only screen and (max-width: 768px) {
	h2 { font-size: 110%; }
	h1 {font-size: 130%;
		text-align: center;}
	span { font-size: 80%; } 
  	figure { display: none;}
 	nav, nav ul, nav li { padding: 0; }
 	nav li { display: block; }
    nav a { display: block; 
      	padding: 0.5em 0;
        border-bottom: 2px ridge #b3b3b3; }
    }
@media screen and (max-width: 600px) {
.column {width: 100%;
		     text-align:center;
			font-size:100%;}
.column h2 {text-align: center;}
.leftgreen ul			{ list-style-type: none;}
.left2 img {height: auto;
			max-width: 100%;}
.left2 li {text-align: left;}
.leftdiet img {padding-right: 17%; }	
.rightdiet li {text-align: left;
				   margin-left: 30%;}
				   .middlediet li {text-align: left;
				border-bottom: 1px dotted red;
				margin-right: 15%;}			   
.formcolumn, input[type=submit], input[type=reset] {
			 width: 100%;
			 margin-top: 1px;}
.rightgreen a {border: 1px solid #404040;
			   padding: 1%;}
.leftprep img {height:auto;
max-width: 50%;}
.rightprep img {height:auto;
		        max-width: 50%;}
.leftprep h2 {font-size: 120%;}

			   }
.leftmap li {text-align: center;}
.leftmap h3 {text-align: center;
padding-left:10%;}
.middlemap li{text-align: center;}
.middlemap h3 {text-align:center;
				padding-left:10%;}


/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 800px) {
  .columnpic {
    flex: 50%;
    max-width: 50%;
  }

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .columnpic {
    flex: 100%;
    max-width: 100%;
}
.desktop figure a {display: inline;}
.desktop figure a img {height: auto;
width: 50%;}}
header, main, nav, footer, figure, figcaption { display: block; }